【minecraf】iChunUtilが1.7.2に対応したのでもう少ししたらPortalGunが来そうな予感

iChunUtilが遂に1.7.2に対応しましたね
なのでそろそろPortalGunが1.7.2に対応されそうな予感がします

iChunUtil(前提MOD)の対応

iChunUtil氏が対応しているMOD(Forge要求)

が対応されてるみたい
以上!!!

スポンサーリンク

-minecraft, MOD
-, , , ,